/*** CALENDAR STYLE ***/

.calendar {
	padding:10px 12px 18px 12px;
	width:286px;
	background:#161616 url(../images/calendar_top.png) top repeat-x;
}
.year {
	/*border-style: outset;
	border-width: 1px;*/
	/*background-color: #e4e4e4;*/
	text-align: center;
}
.month {
	border-style: none;
	/*background-color: #e4e4e4;*/
	/*width:312px;*/
	/*height:258px;*/
	/*background-image:url(../images/calendar/events_calender.jpg);*/
	font-family:Arial, Helvetica, sans-serif;
}
.yearname {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}
#content .monthname, #content .monthname a {
	height:24px;
	text-align: center;
	line-height:18px;
	font-size: 18px;
	font-weight:bold;
	color: #000000;
	/*border-style: outset;
	border-width:1px*/
	text-decoration:none;
	letter-spacing:-1px;
	text-transform:uppercase;
	text-shadow:#961008 1px 1px 1px;
}
#content .monthname a:hover {
	color:#000000;
	text-decoration:none;
}
.dayname {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	/*background-color: #efc272;*/
	width:80px; height:46px;
	color: #818181;
	/*border-style: outset;
	border-width:1px*/
}
.weeknumtitle {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	background-color: #e9e9e9;
	/*border-style: outset;
	border-width:1px*/
}
.weeknum {
	text-align: center;
	font-size: 24px;
	width:85px; height:20px;
	color: #000099;
	background-color: #e9e9e9;
}
.yearnavigation {
	font-size: 12px;
}
.datepicker {
	text-align:center;
	background-color: #e4e4e4;
}
.datepickerform {
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
}
.monthnavigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing:-1px;
}
.monthnavigation a {
	text-decoration: none;
	color: #FFFFFF;
}
.monthnavigation a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.monthpicker {
	font-size: 12px;
	background-color: #eeeeee;
}
.yearpicker {
	font-size: 12px;
	background-color: #eeeeee;
}
.pickerbutton {
	font-size: 12px;
	background-color: #eeeeee;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 1px;
}
.nomonthday {
	text-align: center;
	font-size: 11px;
	width:85px; height:20px;
	color: #aaaaaa;
	background:#161616;
}
.monthday {
	text-align: center;
	font-size: 11px;
	/*background-color: #FFFFFF;*/
	color: #FFFFFF;
	width:85px; height:20px;
	padding:0px;
	background:#161616;
}
.today {
	text-align: center;
	font-size: 11px;
	/*background-color: #FFFFFF;*/
	color: #FFFFFF;
	height:16px;
	width:36px;
	padding:0px;
	/*border:solid 2px #960100;*/
color:#960100;
}
.selectedday {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-color: #66ff66;
	width:85px; height:20px;
}
.sunday {
	text-align: center;
	font-size: 11px;
	/*background-color: #FFFFFF;*/
	color: #FFFFFF;
	width:85px; height:20px;
	padding:0px;
	background:#161616;
}
.sunday a {
	color: #FFFFFF;
}
.saturday {
	text-align: center;
	font-size: 11px;
	/*background-color: #FFFFFF;*/
	color: #FFFFFF;
	width:85px; height:20px;
	padding:0px;
	background:#161616;
}
.saturday a {
	color: #FFFFFF;
}

/***** EVENT *****/

.Event {
	text-align: center;
	font-size: 11px;
	color: #ffffff;
	width:85px; height:20px;
}
#content .Event a {
	text-decoration: none;
	color: #ffffff;
	background:#5b5b5b;
	display:block;
	margin-left:7px;
	padding:4px 0px 4px 0px;
	width:20px;
	text-shadow:#000000 1px 1px 1px;
	box-shadow:#000000 1px 1px 1px;
	-moz-box-shadow:#000000 1px 1px 1px;
	-webkit-box-shadow:#000000 1px 1px 1px;*/
}
#content .Event a:hover {
	background:#6B6B6B;
}
.selectedEvent {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	width:85px; height:20px;
}
.selectedEvent a {
	background-color: #ffff99;
	color: #FFFFFF;
}
.todayEvent {
	text-align: center;
	font-size: 11px;
	color: #ffffff;
	background:#5b5b5b;
	height:16px;
	width:36px;
	/*border:solid 2px #960100;*/
color:#960100;
}
.todayEvent a {
	text-decoration: none;
	color: #ffffff;
}
.todayEvent a:hover {
	
	text-decoration: underline;
}
.Eventcontent {
	font-size: 11px;
	/*border-style: outset;
	border-width: 1px;*/
	width: 100%;
}

/***** VISIT *****/

.Visit {
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	background:#A1CA00;
	width:85px; height:20px;
}
.Visit a {
	text-decoration: none;
	color: #FFFFFF;
}
.Visit a:hover {
	
	text-decoration: underline;
}
.selectedVisit {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	width:85px; height:20px;
}
.selectedVisit a {
	background-color: #ffff99;
	color: #FFFFFF;
}
.todayVisit {
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	background:#A1CA00;
	height:16px;
	width:40px;
	border:solid 2px #efc272;
}
.todayVisit a {
	text-decoration: none;
	color: #FFFFFF;
}
.todayVisit a:hover {
	
	text-decoration: underline;
}
.Visitcontent {
	font-size: 11px;
	/*border-style: outset;
	border-width: 1px;*/
	width: 100%;
}

/***** WORKSHOP *****/

.Workshop {
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	background:#388037;
	width:85px; height:20px;
}
.Workshop a {
	text-decoration: none;
	color: #FFFFFF;
}
.Workshop a:hover {
	
	text-decoration: underline;
}
.selectedWorkshop {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	width:85px; height:20px;
}
.selectedWorkshop a {
	background-color: #ffff99;
	color: #FFFFFF;
}
.todayWorkshop {
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	background:#388037;
	height:16px;
	width:40px;
	border:solid 2px #efc272;
}
.todayWorkshop a {
	text-decoration: none;
	color: #FFFFFF;
}
.todayWorkshop a:hover {
	
	text-decoration: underline;
}
.Workshopcontent {
	font-size: 11px;
	/*border-style: outset;
	border-width: 1px;*/
	width: 100%;
}

/***** OTHER *****/
.Other {
	text-align: center;
	font-size: 11px;
	color: #ffffff;
	background:#999999;
	width:85px; height:20px;
}
.Other a {
	display:block;
	text-decoration: none;
	color: #ffffff;
}
.Other a:hover {
	
	text-decoration: underline;
}
.selectedOther {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	width:85px; height:20px;
}
.selectedOther a {
	background-color: #ffff99;
	color: #FFFFFF;
}
.todayOther {
	text-align: center;
	font-size: 11px;
	color: #ffffff;
	background:#999999;
	height:16px;
	width:36px;
	/*border:solid 2px #960100;*/
color:#960100;
}
.todayOther a {
	text-decoration: none;
	color: #ffffff;
}
.todayOther a:hover {
	
	text-decoration: underline;
}
.Othercontent {
	font-size: 11px;
	/*border-style: outset;
	border-width: 1px;*/
	width: 100%;
}

#content .calendar .popup {
	position:absolute;
	margin:15px 0px 0px 0px;
	display: none; 
	padding:10px;
	max-width:200px;
	height:auto;
	color:#000000;
	background:#FFFFCC;
	border:#333333 solid 1px;
	text-align:left;
	filter: alpha(opacity=95);
	-moz-opacity: .95;
	opacity: .95;
	box-shadow: 3px 3px 5px #000000;
	-moz-box-shadow: 3px 3px 5px #000000;
	-webkit-box-shadow: 3px 3px 5px #000000;
}
#content .calendar .popup h1 {
	margin:0px;
	font-size:14px;
	line-height:18px;
	color:#000000;
	text-shadow:none;
}
#content .calendar .popup p {
	margin:0px;
	padding:0px;
	font-size:11px;
	line-height:12px;
	color:#000000;
}
#content .calendar .popup a {
	margin:0px;
	padding:0px;
	width:auto;
	color:#000000;
	text-shadow:none;
	text-decoration:underline;
	background:none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}